import React from 'react'
import QuestionsLayout from '../../../questions/Questions'

const questions = [
	{
		question: 'چرا باید بیمه شخص ثالث داشته باشیم؟',
		answer: `تصور کنید شما در هنگام رانندگی با اتومبیل و یا موتور سیکلت به شخص یا اشخاصی خسارت وارد کنید، و در آن حادثه مقصر شناخته شوید، طبق قانون شما مسئول جبران این خسارت به زیان‌دیدگان هستید. بنابراین نیاز به بیمه‌ای دارید تا در هنگام بروز این حوادث در جبران خسارت پشتوانه شما باشد. ممکن است این خسارت مالی و یا جانی باشد.بر اساس قانون مالک خودرو یا کسی که خودرو در اختیار اوست باید اقدام به تهیه بیمه شخص ثالث نماید. (در این صورت، این شخص بیمه‌گذار نامیده می‌شود.)`
	},
	{
		question:
			'آیا هنگام فروش وسیله نقلیه، امکان انتقال تخفیف‌های بیمه‌نامه شخص ثالث به خودرو جدید وجود دارد؟',
		answer:
			'بله؛ در صورتی که تقاضای بیمه‌گذار قبل از تاریخ انتقال بیمه‌نامه باشد، امکان انتقال تخفیف‌ها به خودرو جدید با همان تعداد سیلندر که متعلق به خودش و یا متعلق به همسر، والدین و یا فرزندانش باشد، وجود دارد.'
	},
	{
		question: 'عواقب نداشتن و یا دیرکرد تمدید بیمه شخص ثالث چیست؟',
		answer: (
			<div>
				<p>
					در صورت دیرکرد تمدید بیمه شخص ثالث، علاوه بر عواقب مالی،
					مشکلات دیگری نیز وجود خواهد داشت که موجب صرف زمان زیادی
					می‌شود. از عواقب نداشتن بیمه شخص ثالث می‌توان به موارد زیر
					اشاره کرد:
				</p>
				<p>
					<strong>جریمه توسط پلیس :</strong> در صورت شناسایی خودروی
					فاقد بیمه شخص ثالث توسط پلیس راهنمایی و رانندگی، خودرو متوقف
					شده و به پارکینگ منتقل می‌شود. در این حالت شخص خاطی باید
					بیمه‌نامه شخص ثالث دارای اعتبار تهیه کند و باید علاوه بر
					حق‌بیمه جدید، حق‌بیمه روزهایی را هم که وسیله نقلیه او بیمه
					نداشته (تا حداکثر یک سال) را بپردازد، و همچنین علاوه بر
					پرداخت جریمه دیرکرد، هزینه پارکینگ را نیز بپردازد.
				</p>
				<p>
					<strong>پرداخت خسارت مالی و جانی :</strong> در صورت نداشتن
					بیمه شخص ثالث در حوادث، اگر مالک خودرو مقصر باشد، هیچ شرکت
					بیمه‌ای خسارت را پرداخت نمی‌کند، باید کلیه هزینه‌ها را شخصاً
					بپردازد. طبق قوانین جدید بیمه شخص ثالث، در شرایطی که راننده
					مقصر بیمه شخص ثالث نداشته باشد و در صورت بروز حوادث منجر به
					فوت یا خسارات بدنی دیگر، جبران این گونه خسارت‌ها به عهده
					صندوق تامین خسارت‌های بدنی است؛ و پرداخت دیه را برای راننده
					مقصر حادثه به صورت قسطی خواهد بود. این قانون برای حمایت از
					اشخاص ثالث زیان‌دیده است.
				</p>
				<p>
					<strong>خرید و فروش خودرو : </strong> امکان خرید و فروش
					خودرویی که تحت پوشش بیمه شخص ثالث نیست وجود ندارد.
				</p>
			</div>
		)
	},
	{
		question: 'آیا دیه زن و مرد، مسلمان و غیر مسلمان برابر است؟',
		answer:
			'بله؛ در قوانین جدید بیمه شخص ثالث دیه زن و مرد و همچنین شخص مسلمان و غیر مسلمان (اهل کتاب) برابر است.'
	},
	{
		question:
			'آیا از بیمه‌نامه شخص ثالث می‌توان به عنوان وثیقه استفاده کرد؟',
		answer:
			'بیمه‌نامه شخص ثالت، یک سند رسمی و حقوقی محسوب می‌شود. به همین دلیل در صورت رخ دادن خسارت جانی مانند ازکارافتادگی در یک حادثه غیر عمد، شخص مسبب حادثه می‌تواند از بیمه‌نامه شخص ثالث خود به عنوان وثیقه برای ارائه به دادگاه استفاده کند'
	},
	{
		question:
			'آیا در بیمه شخص ثالث خسارت‌های وارد شده به راننده مقصر هم جبران می‌شود؟',
		answer:
			'منظور از شخص ثالث، هر شخصی است که به سبب حوادث وسایل نقلیه موتوری دچار زیان‌های بدنی و مالی شود به استثنای راننده مسبب حادثه. شرکت بیمه، هنگام صدور بیمه‌نامه شخص ثالث، با دریافت حق‌بیمه حوادث راننده، خود راننده را هم تا حد دیه ماه حرام تحت پوشش بیمه حوادث قرار می‌دهد؛ بیمه حوادث راننده مسئولیت جبران خسارت‌های فوت و نقص عضو راننده مقصر را به عهده دارد و همچنین شامل پرداخت هزینه‌‌های درمان راننده است'
	},
	{
		question: 'حق‌بیمه حوادث راننده چقدر است؟',
		answer: (
			<div>
				<p>
					نرخ حق‌بیمه حوادث راننده در آیین ‌نامه ابلاغ شده به شرکت‌های
					بیمه (بر اساس دیه در ماه عادی)، تعیین شده است؛ حداکثر
					حق‌بیمه پوشش حوادث راننده در هر سال هنگام صدور بیمه‌نامه شخص
					ثالث در بیمه‌نامه درج و به حق‌بیمه اضافه می‌شود. این حق‌بیمه
					با توجه به نوع کاربری تغییر میابد:
				</p>
				<ul className="list-unstyled">
					<li>گروه سواری: 1.890.000 ریال</li>
					<li>گروه بارکش: 3.240.000 ریال</li>
					<li>گروه موتور سیکلت : 999.000 ریال</li>
				</ul>
			</div>
		)
	},
	{
		question:
			'اگر وسیله نقلیه بیمه‌نامه شخص ثالث نداشته باشد و تصادف هم نکند، مشکل قانونی به وجود می‌آید؟',
		answer: `داشتن بیمه‌نامه شخص ثالث برای همه وسایل نقلیه موتوری (موتور سیلکت و انواع خودرو) اجباری است؛ حرکت وسایل نقلیه موتوری بدون داشتن بیمه‌نامه شخص ثالث ممنوع است.
	مأموران راهنمایی و رانندگی و پلیس راه وسایل نقلیه بدون بیمه‌نامه را متوقف و راننده متخلف را ملزم به پرداخت جریمه می‌کنند.
	`
	}
]

export default function Questions() {
	return <QuestionsLayout questions={questions} />
}
